<?php
/**
 * Theme Customizer
 * 
 *
 *
 * @package WordPress
 * @subpackage Plug Shop
 * @since 1.0.0
 *
 */

load_template( get_template_directory() . '/inc/kirki/kirki.php' );
load_template( get_template_directory() . '/inc/kirki/plug-shop-kirki.php' );
load_template( get_template_directory() . '/inc/customizer/config.php' );
plug_shop_include_file( 'inc/customizer/load.php' );